.input {border:0px solid #FE8A00; width:"90%"; height:12px;	}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a {
	text-decoration: none;
	color: #333333;
}
a:hover {
	color: #FF0000;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #FF0000;
	border-right-color: #FF0000;
	border-bottom-color: #FF0000;
	border-left-color: #FF0000;
}
.tdover
{
    background-image:url(http://images.17173.com/hy/images/bk_2.jpg);
}
.tdout
{
    background-image:url(http://images.17173.com/hy/images/bk_3.jpg);
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	background-image: url(http://images.17173.com/hy/images/bj.jpg);
	background-color: #000000;
}
.modleft-t {
	background-image: url(http://images.17173.com/hy/images/hyqx_16.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.xinwen-bj {
	background-image: url(http://images.17173.com/hy/images/hyqx_12.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
a {text-decoration: none;}
td {
	font-size: 9pt;
	line-height: 16pt;
	color: #333333;
}
a:active {color: #333333;text-decoration: none;}
#td-bottom-sy td {COLOR:#787878;}
#td-bottom-sy a:link { COLOR:#787878; text-decoration: none}
#td-bottom-sy a:visited { COLOR:#787878; text-decoration: none}
#td-bottom-sy a:hover { COLOR: #FF0000 ; text-decoration : underline ;}
#td-bottom-sy a:active { COLOR:#787878; text-decoration: none}
.STYLE8 {color: #C6C3C6}
.STYLE9 {
	color: #FF9933;
	font-weight: bold;
	font-size: 11pt;
}
.STYLE10 {
	color: #FF0000;
	font-size: 11pt;
	font-weight: bold;
}
.STYLE11 {font-size: 11pt; color: #FF0000;}
.STYLE13 {
	font-size: 10pt;
	color: #666666;
}
.STYLE14 {
	font-size: 11pt;
	font-weight: bold;
	color: #990000;
}
.STYLE15 {
	font-size: 12pt;
	font-weight: bold;
	color: #FFFFFF;
}
.STYLE16 {color: #7a839c}
.STYLE17 {
	color: #9ba4bd;
	font-weight: bold;
}
.STYLE18 {
	color: #848484;
	font-size: 10pt;
}
.STYLE19 {
	color: #DFE8F8;
	font-weight: bold;
}
.STYLE20 {color: #FFFFFF}
.STYLE21 {color: #C6C3C6; font-weight: bold; }
.STYLE22 {color: #FF0000; font-size: 12pt; font-weight: bold; }
.STYLE23 {font-size: 12pt; color: #FF0000;}
.STYLE25 {color: #FFFFFF; font-size: 9pt; }
.STYLE1 {color: #FFFFFF}
.STYLE26 {color: #D4D0C8}

